Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/2984/?format=api
{ "ob_id": 2984, "uuid": "9f30b17c7e2b4ab89ecbdff1ba5a64e0", "title": "TOMCAT model deployed on Leeds computer", "abstract": "This computation involved: TOMCAT model deployed on Leeds computer. The TOMCAT model is an off-line Chemical Transport Model (CTM) developed at the University of Leeds.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2062/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2063/?format=api" ] }